GLehner-esristaff

The Heartbleed Bug - What does it mean for you?

Blog Post created by GLehner-esristaff Employee on Apr 10, 2014
As you may or may not be aware, a recent security vulnerability was unveiled for servers using the OpenSSL cryptographic library that affects many different products and software worldwide. This vulnerability has been codenamed 'The Heartbleed Bug', and potentially allows attackers to read the memory of a protected server or client and retrieve encrypted personal information from that server/client.

As a result, Esri staff have been performing maintenance to validate, secure, and patch Esri servers and infrastructure to close this vulnerability and ensure Esri customers are protected.

Please read the following KB Article for further information regarding the Heartbleed bug and whether any customer action is required for your Esri software.
Gregory L. - Online Support Resources

Outcomes